#
#
#
items:
    SOURCE
    NOM
    DESCRIPTION
    AUTEUR
    DATE DE CREATION
    MODIFICATIONS
    ENTREES
    SORTIES
    OPTIONS
    NOTES
ignore items:
    AUTEUR
    DATE DE CREATION
    MODIFICATIONS
    ENTREES
    SORTIES
    OPTIONS
    NOTES
options:
    --tabsize 8
    --tell
    --ignore_case_when_linking
    --sections
    --index
    --toc
	--cmode
	--css ./doccerf.css
ignore files:
    README
	*.tex*
	*.ht*
	*.ref*
    .svn*
    *.svn*
    *.bak
	*.f90old
    *~
header markers:
    !DOCDEB
remark markers:
    !
end markers:
    !DOCFIN
keywords:
    if
    do
    while
    for
	case
	then
	real
	integer
	select
	character
	type
    allocatable
	allocate
	contains
	cycle
	deallocate
	include
	interface
	intent
	module
	nullify
	only
	pointer
	use
	close
	continue
	format
	else
	end
	endif
	goto
	function
	program
	read
	write
	return
	stop
	call
	IF
    DO
    WHILE
    FOR
	CASE
	THEN
	REAL
	INTEGER
	SELECT
	CHARACTER
	TYPE
    ALLOCATABLE
	ALLOCATE
	CONTAINS
	CYCLE
	DEALLOCATE
	INCLUDE
	INTERFACE
	INTENT
	MODULE
	NULLIFY
	ONLY
	POINTER
	USE
	CLOSE
	CONTINUE
	FORMAT
	ELSE
	END
	ENDIF
	GOTO
	FUNCTION
	PROGRAM
	READ
	WRITE
	RETURN
	STOP
	CALL
	

	

